Get content type
1 min
GET
https://api.cms.optimizely.com/v1/contenttypes/{key}
keystringThe key of the content type to retrieve.
acceptstringGenerated from available response content types
If-None-MatchstringIf provided and the value matches the RFC7232 ETag of the current resource a 304 NotModified response will be returned. Weak ETags will always be ignored.
If-Modified-Sincestring<http-date><p>If provided and the resource has not been modified since the date a 304 NotModified response will be returned. This parameter will be ignored if an 'If-None-Match' parameter is also provided.</p>
200OK
304Not Modified
401Unauthorized
403Forbidden
404Not Found
429Too Many Requests
500Internal Server Error
curl --request GET \
--url https://api.cms.optimizely.com/v1/contenttypes/{key} \
--header 'accept: application/json'